from django.contrib import admin
from . import models

# Register your models here.

admin.site.register(models.IAmPrincipal)
admin.site.register(models.IAmPrincipalType)
admin.site.register(models.IAmPrincipalSource)
admin.site.register(models.IAmPrincipalGroup)
admin.site.register(models.IAmAppResource)
admin.site.register(models.IAmRole)
admin.site.register(models.IAmAppAction)
admin.site.register(models.IAmPrincipalGroupLink)
admin.site.register(models.IAmPrincipalOtp)
admin.site.register(models.IAmPrincipalBiometric)
admin.site.register(models.IAmAppResourceActionLink)
admin.site.register(models.IAmPricipalGroupRoleLink)
admin.site.register(models.IAmRoleAppResourceActionLink)